<?php

	include "library.php";

	$cxn = start_code();
	

	if (val( $_GET, 'country' ) != "")
		$curr_country = val( $_GET, 'country' );
	else
		$curr_country = "";
	

	$_SESSION['min_price'] = val( $_POST, 'min_price' );
	$_SESSION['max_price'] = val( $_POST, 'max_price' );
	$_SESSION['industry'] = val( $_POST, 'industry' );
	$_SESSION['suburb'] =val( $_POST, 'suburb' );
	$_SESSION['city'] = val( $_POST, 'city' );
//	$_SESSION['region'] = val( $_POST, 'region' );
	$_SESSION['province'] = val( $_POST, 'province' );
	$_SESSION['country'] = val( $_POST, 'country' );
	$_SESSION['search_for_word'] =val( $_POST, 'search_for_word' );


	if (val( $_POST, "screen_width" ) != "")
	{
		log_screen_size( $_POST['screen_width'], $_POST['screen_height'], $cxn );

		$_SESSION['screen_height'] = $_POST['screen_height'];
	}

//	if (val( $_POST, "came_from_search" ) == "yes" )
//		log_javascript( val( $_POST, "has_javascript" ), $cxn );

		/* must happen before print output */
		
	jump_to_page( "view_listings.php", "startpos", "0", "country", rawurlencode( $curr_country ) );
?>
